curl --request GET \
--url https://api.backside.app/api/v1/api-keys \
--header 'Authorization: Bearer <token>'{
"data": [
{
"created_at": "2023-11-07T05:31:56Z",
"environment": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": true,
"key_hint": "<string>",
"name": "<string>",
"expires_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"scopes": [
"<string>"
]
}
],
"has_more": true,
"next_cursor": "<string>"
}curl --request GET \
--url https://api.backside.app/api/v1/api-keys \
--header 'Authorization: Bearer <token>'{
"data": [
{
"created_at": "2023-11-07T05:31:56Z",
"environment": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": true,
"key_hint": "<string>",
"name": "<string>",
"expires_at": "2023-11-07T05:31:56Z",
"last_used_at": "2023-11-07T05:31:56Z",
"scopes": [
"<string>"
]
}
],
"has_more": true,
"next_cursor": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?